Bug 1446 - freeze on startup
: freeze on startup
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-23 10:39 by
Modified: 2003-08-25 15:18 (History)


Attachments
0001446-messages.bz2 (6.72 KB, application/octet-stream)
2002-10-23 10:39, Aleksandr Blokhin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-23 10:39:06
При загрузке с ядром 2.4.19-alt0.8-up Машина \"замерзает\" при
старте. 
---

---
Безо всяких видимых причин просто замирает и всё. На Crtl+Alt+Del реагирует. В
логах ничего подозрительного. В аттаче лог загрузки ядра 2.4.19-alt0.8-up и
2.4.18-alt7junior-up. Мною в лог вставлена метка #Freezed, где машина
остановиласть.
------- Comment #1 From 2002-10-23 12:14:13 -------
У меня на этом и предыдущем 2.4.19-alt0.* при poweroff мерзнет на останеве
postfix.
Размораживается по нажатию CTRL+ALT+SysRq+S
Вот такая байда :(
------- Comment #2 From 2002-10-23 12:14:13 -------
У меня на этом и предыдущем 2.4.19-alt0.* при poweroff мерзнет на останеве
postfix.
Размораживается по нажатию CTRL+ALT+SysRq+S
Вот такая байда :(
------- Comment #3 From 2002-10-23 14:22:15 -------
У меня когда как, то на wine, то на ssh, но чаще конечно на MTA - sendmail.
------- Comment #4 From 2002-10-23 14:22:15 -------
У меня когда как, то на wine, то на ssh, но чаще конечно на MTA - sendmail.
------- Comment #5 From 2002-12-25 14:43:26 -------
Fixed in 2.4.20 >= alt0.3
------- Comment #6 From 2002-12-25 14:43:26 -------
Fixed in 2.4.20 >= alt0.3